#ifndef LEMuSRPhysicsList_h
#define LEMuSRPhysicsList_h 1

#include "G4VModularPhysicsList.hh"
#include "globals.hh"

class LEMuSRPhysicsList: public G4VModularPhysicsList
{
public:
  LEMuSRPhysicsList();
  virtual ~LEMuSRPhysicsList();
  
public:
  // SetCuts() 
  virtual void SetCuts();


};


#endif



 
